num.items {bnstruct} | R Documentation

## get number of items of a `BNDataset`.

### Description

Return the number of items in a dataset, that is, the number of rows in its data slot.

### Usage

    num.items(x)

    ## S4 method for signature 'BNDataset'
    num.items(x)

### Arguments

`x` | a `BNDataset` object.

### Value

number of items of the desired dataset.

[Package bnstruct version 1.0.6 Index]